WebSite X5Help Center

 
Andrew C.
Andrew C.
User

All templates tell me it won't work on my version  en

Autor: Andrew C.
Visitado 624, Seguidores 1, Compartilhado 0  

I just purchased Website Creator 10.  When I start it up, it is the X5.

I want to buy a template from the X5 marketplace, but each one tells me it won't work on my latest version. 

After buying credits, and can't buy anything, does anyone know what I am doing wrong? 

I have Website X5 Evolution 10.

Thank you.

Publicado em
1 RESPOSTAS - 1 ÚTIL
Esahc ..
Esahc ..
Moderator

Andrew, when you open WX5 does it look like this?

If this is the case you have in fact bought WX5 Evo 10, this is a very old version no longer supported by Incomedia.

In your old version your choice of templates is limited to those listed when you select a new project.

To open most of the current templates you need the latest version of WX5 either Evolution or Professional, this is because the old versions of WX5 do not have the functionality required.

If you do not wish to upgrade WX5 but are stuck with unuseable credits you will need to discuss this with Incomedia, I have asked Incomedia to reply to you here.

Ler mais
Publicado em de Esahc ..